FolksDummy.FullPersona.update_groups – folks-dummy Reference Manual

# update_groups

## Description:

public void update_groups (Set<string> groups)

Update persona's groups.

This simulates a backing-store-side update of the persona's Folks.GroupDetails.groups property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

groups | persona's new groups

## Since:

0.9.7